ul {
list-style: none;
}
/*ArcelorMittal styles*/

/*------------------------------ BASIC PAGE SETTINGS --------------------------------*/
*{
	margin:0; 
	padding:0;
}
body {
	margin:0; 
	padding:0; 
	font-family: Arial, Verdana,  Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color:#6A6B6D;
	background-color:#B7B8B1;
	text-align: center; 
}

table {
	font-size: 11px;
}


/*------------------------------ GENERAL TEXT STYLES --------------------------------*/
h1
{
	font-size:1.1em;
	color:#ff3700;
	padding-bottom:0.4em;
}
h2
{
	font-size:1em;
	color:#ff3700;
	font-weight:normal;
	padding-bottom:0.4em;
	padding-top:0.5em;
}
h3
{
	font-size:1em;
	color:#3E3E40;
	font-weight:normal;
	padding-bottom:0.4em;
	padding-top:0.5em;
}
h4
{
	font-size:1em;
	color:#666666;
	font-weight:bold;
	padding-bottom:0.4em;
	padding-top:0.5em;
}
p
{
	font-size:1em;
	padding-bottom:0.8em;
}

a:link
{
	color:#3E3E40;
	text-decoration:none;
}
a:visited
{
	color:#3E3E40;
	text-decoration:none;
}
a:hover
{
	color:#ff3700;
	text-decoration:underline;
}
hr
{
	size:0;
	color:#FFFFFF;
	border:0;
	border-top:0.09em dotted #666666;
}

.clearfloat
{
	clear:both;
}

.link
{
	font-family: Arial, Verdana,  arial, tahoma;
}

p
{
	margin-bottom: 10px;
}

span.text
{
	width: 100%;
}

#wrap sup
{
	vertical-align: baseline;	
	position: relative;
	top: -0.4em;
}

#wrap sub
{
	vertical-align: baseline;
	position: relative;
	bottom: -0.4em;
}

/*------------------------------ DIV STYLES --------------------------------*/

#wrap 
{
	width: 800px;
	margin: 0 auto; /* centreert in Firefox */
	text-align: left; /* zet text links ipv centreren - overruled body */		
}

/*colour scheme for content pages*/
#maincontent
{
	padding-top:32px;
	padding-bottom:20px;
	padding-left:2.4em;
	padding-right:1.78em;
	border:0;
	background-color:#FFFFFF;
	background-image: url(http://www.arcelormittal.com/gent/content/images/footer_bg_corner_white.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
}
	/*CORRECTION FOR HOMEPAGE*/
	.homepage #maincontent{
		padding-top:0;
		padding-bottom:0;
		padding-left:0;
		padding-right:0;
		border-left:1.78em solid #6A6B6D;
		border-right:1.78em solid #6A6B6D;
		border-top:1.07em solid #6A6B6D;
		border-bottom:1.07em solid #6A6B6D;
		background-color:#6A6B6D;
	}

#maincontent ul
{
   list-style: none;
	padding-bottom:0.5em;	
}

#maincontent li
{
	padding-left:0.62em;
    background:transparent url(http://www.arcelormittal.com/gent/content/images/bullet_underscore.gif) no-repeat;
}

#maincontent li a:link,
#maincontent li a:visited
{
	text-decoration:none;
	color:#666666;	
}

#maincontent li a:hover,
#maincontent ol li a:hover
{
	text-decoration:underline;
	color:#FF3700;
}

#header
{
	position: relative;
	top: 0px;
	left: 0px;
	width: 800px;
	height: 154px;
	background-color: #4c4c4e;
	background-image: url(http://www.arcelormittal.com/gent/content/images/hoekje_topbanner.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
	z-index: 9;
}

.top_navigation
{
	position: absolute;
	top: 0px;
	right: 15px;
	text-align: right;
	width: 500px;
	height: 30px;
}

.top_navigation table
{
	float: right;	
	margin: 0px;
	padding: 0px;
	width: auto;	
}

.top_navigation td a:link,
.top_navigation td a:visited
{	
	font-family: Arial, Verdana,  Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: white;
}

.top_navigation td a:hover
{
	color: #ff3700;	
}

#main_navigation
{
	position: absolute;
	top: 125px;
	left: 0px;
	width: 800px;
	font-family: Arial, Verdana,  Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: white;
	z-index: 9;
}

#logo
{
	position: absolute;		
	top: 0px;
	left: 20px;	
	width: 200px;
	height: 50px;
	z-index: 7;
}

#sublogo
{
	position: absolute;
	top: 50px;
	left: 530px;	
}

#search
{
	position: absolute;
	top: 80px;
	left: 535px;		
}

#search table
{
	border: 1px solid white;	
}

#search input 
{
	background-color: #4c4c4e;	
	border: 0px;
	color: white;	
	text-indent: 1px;
	width:200px;
}

#column_2 input
{
	background-color: white;
	border: 1px solid #ff3700;
	color: black;
}

#search img
{

}

.foto_banner
{
	background-color: #6a6b6d;
	position: relative;
	top: 0px;	
	width: 800px;	
	
}

#gallery
{
	position: absolute; 
	margin: 0;
	padding: 0;
}

#gallery li
{
	display: block;
}

#column_2 ul.sitemap
{
	font-size: 11px;
	padding-left: 0px;	
}

#column_2 em, #column_2 .text
{
	font-size: 12px;
}

#column_2 ul.sitemap li
{
	padding-bottom: 0px;	
}


td.testimonial_top
{
	line-height: 20px;
	font-size: 13px;
	padding-left: 3px;	
	color: white;
	background-color: #ff3700;
	background-image: url(http://www.arcelormittal.com/gent/content/images/info_bg_corner.gif);
	background-repeat: no-repeat;
	background-position: bottom right;	
	text-decoration: none;
}

#column_2 td.testimonial_top a, #column_2 td.testimonial_top a:hover, #column_2 td.testimonial_top a:visited
{
	color: white;
	text-decoration: none;	
}


.testimonial_top a:hover
{
	
}

/*--------------------------------- COLUMNS -------------------------------*/
#leftcolumn 
{
	position: relative;
	left: 20px;
	top: 20px;
	display: inline; 
	width: 380px;
 	float: left;
	padding: 10px;
	height: 245px;
	background-color: #ff3700;
	width: 230px;
	background-image: url(http://www.arcelormittal.com/gent/content/images/hoekje_oranje.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
}
* html #leftcolumn
{
	w\idth: 250px;
	\width: 230px;
	h\eight: 260px;
	\height: 262px;
}

#rightcolumn 
{ 
	position: absolute;
	left: 275px;
	top: 20px;		
	display: inline;	
	padding: 10px; 
	background-color: #d9dadc;
	width: 220px;
	height: 245px;
	font-size: 11px;
	background-image: url(http://www.arcelormittal.com/gent/content/images/hoekje_grijs.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
}

* html #rightcolumn
{
	w\idth: 238px;
	\width: 220px;
	h\eight: 260px;
	\height: 262px;
}

#rightcolumn_top
{
	position: absolute;
	padding: 10px;
	left: 520px;
	top: 20px;
	width: 230px;
	background-color: #d9dadc;
	background-image: url(http://www.arcelormittal.com/gent/content/images/hoekje_grijs.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
}

* html #rightcolumn_top
{
	\height: 110px;
	h\eight: 110px;	
}

#rightcolumn_bottom
{
	position: absolute;
	padding: 10px;
	left: 520px;
	height: 110px;
	top: 155px;
	width: 230px;
	background-color: #d9dadc;
	background-image: url(http://www.arcelormittal.com/gent/content/images/hoekje_grijs.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
}

* html #rightcolumn_bottom
{
	\height: 122px;
	\top: 160px;
}



/**************************** Styles voor de homepage (waar je het profiel kan kiezen) ********************/
.homepage 
{
	position: relative;	
	top: 0px;
	left: 0px;
	background-color: #6a6b6d;
	width: 760px;

	padding:20px 20px;
	background-image: url(http://www.arcelormittal.com/gent/content/images/footer_bg_corner.gif);
	background-repeat: no-repeat;
	background-position: bottom right;	
}

.homepage h1
{
	color: white;
	font-size: 14px;
	padding: 0px 0px 10px 0px;
}
.homepage h2
{
	color: #ff3700;
	font-size: 11px;
	padding: 0px 0px 10px 0px;
	font-weight: bold;
	font-family: Arial, Verdana,  arial, tahoma;
}

.homepage ul
{
	list-style-type: none;
}

.homepage li
{
	padding-left: 15px;
	line-height: 18px;
	color: white;
}

.homepage .profile
{
	color: white;
}

.homepage .bottom_homepage
{	
   position: relative;
    right: 16px;
    text-align: right;
    height:15px;

 
 }
 
 
.homepage .bottom_homepage table
{float:right;}

.homepage .bottom_homepage td
{
	padding-left: 14px;
	height: 20px;	
}

.homepage .bottom_homepage a,
.homepage .bottom_homepage a:visited
{
	color: white;
	background-image: url(http://www.arcelormittal.com/gent/content/images/onderlijn_hoofdnav.gif);
	background-repeat: repeat-x;
	background-position:bottom;
	text-decoration: none;
	font-weight: normal;
}

.homepage .bottom_homepage a:hover
{
	color: #ff3700;
	text-decoration: none;
	font-weight: normal;
}

/*--------------------------- COLUMN 1 ---------------------------*/

/* column 1 for content page layouts*/
#column_1{
	width: 275px;
	background-color:none;
	float:left;
	padding-left:0;
}
	#contentpage_2 #column_1,#contentpage_3 #column_1{
		width: 202px;
	}
	/*CORRECTION FOR HOMEPAGE*/
	.homepage #column_1{
		/*width:18.57em;*/
		width:33%;
		float:left;
		padding-bottom: 9px;
		background-color:none;
		border-right:0.09em solid #6A6B6D;
	}
		/* homepage: sub sections for first col*/
		#column_1_white{
			width:93%;
			background-color:#FFFFFF;
			padding:5px, 0px, 5px, 0px;
			margin-top:5px;
			background-image:url(http://www.arcelormittal.com/gent/content/images/column_bg_corner_br.gif);
			background-repeat:no-repeat;
			background-position:bottom right;
			float:left;
			padding: 0.68em;
		}
		#column_1_white .separator{
			background-image:url(http://www.arcelormittal.com/gent/content/images/column_bg_corner_bl.gif);
			background-repeat:no-repeat;
			background-position:top left;
			height:15px;
			margin-left:-0.59em;
			border:0px solid black;
		}
		#column_1_grey{
			width:93%;
			background-color:#D9DADB;
			padding:5px, 0px, 5px, 0px;
			background-image:url(http://www.arcelormittal.com/gent/content/images/column_grey_bg_corner_br.gif);
			background-repeat:no-repeat;
			background-position:bottom right;
			margin-top:5px;
			float:left;
			padding: 0.68em;
		}


		/*---------------------------- SIDE NAVIGATION FOR COLUMN 1 -----------------------*/
		
		#column_1 .sideinfo{
		font-size:1em;
		line-height:0.7em;
		width:100%;
		padding:0.0em;
		padding-right:0;
		margin-right:0.0em;
		float:left;
		padding-bottom:0em;
		
		position:relative;
		top:-30px;
		}
		
		#column_1 .sideinfo ul{
			list-style-type:none;
			list-style:none;
			list-style-position:outside;
			background:none;
			margin-left:0.36em;
		}
		#column_1 .sideinfo  li {
			padding:0.36em;
			padding-left:0;
			background:none;
		}
		/* correct line height for plain text */
		.side_plaintext{
			line-height:1.2em;
		}
		
		#column_1 .sideinfo ul .highlighted a:link, #column_1 .sideinfo ul .highlighted a:visited{
			color:#FF3700;
			background:none;
		}

		#sidenav {
			padding-bottom:31px;
		}
		#sidenav div{
			margin-bottom:-0.6em;
		}
		#sidenav .separator{
			height:52px;
			width:36px;
			position:relative;
			left:0;
			top:-2em;
			margin-left:-2.4em;
			background-image:url(http://www.arcelormittal.com/gent/content/images/sidenav_bg_corner.gif);
			background-repeat:no-repeat;
			background-position:bottom left;
		}
		
		#sidenav h1 a:link,#sidenav h1 a:visited{
			padding:0;
			font-size:2.3em;
			color:#FF3700;
			font-weight:normal;
		}
		
		#sidenav h2 a:link,#sidenav h2 a:visited{
			padding:0;
			margin:0;
			font-size:2.3em;
			color:#3E3E40;
			font-weight:normal;
		}
		#sidenav h2 a:hover, #sidenav h1 a:hover{
			font-size:2.3em;
			color:#FF3700;
			text-decoration:none;
		}
		#sidenav h3 a:link, #sidenav h3 a:visited, #sidenav h4 a:link, #sidenav h4 a:visited{
			padding:0;
			font-size:2.3em;
			color:#B7B8B1;
			font-weight:normal;
		}
		/*#sidenav h3 a:hover, #sidenav h4 a:hover{
			color:#B7B8B1;
			text-decoration:none;
		}*/
		
		#sidenav h3 a:hover, #sidenav h4 a:hover{
			color:#FF3700;
			text-decoration:none;
		}
	
		/* fix the text format before being replaced with SIFR flash text */
		#sidenav h1 a:link, #sidenav h2 a:link, #sidenav h3 a:link, #sidenav h4 a:link{
		
				padding:0;
				margin:0;
				font-size:2.3em;
				line-height:1em;
				/*
				letter-spacing:0.18em;
				line-height:1em;
				*/
		}
		
	
	/*-------------------------------------- SIDE NAV ROLLOVERS --------------------------------------*/
		
		
		#sidenavigation ul {
			width: 200px;
			list-style: none;
		}
		
		#sidenavigation ol {
			width: 200px;
			list-style: none;
			border-bottom:0.09em none #6a6b6d;
			background-color: #f8f8f8; 
			margin-top: 1px; 
			padding-bottom: 5px;
		}
		
		#sidenavigation a {
			display: block;
			width: 200px;
			padding-right:0;
			left: auto;
		}
		
		#sidenavigation li {
			/* change this for leading adjustment */
			line-height:0.9em;
			margin-bottom:-5px;
			/*For IE6*/
			.margin-right: -20px;	
		}
		
		#sidenavigation li a{
			background-image: url(http://www.arcelormittal.com/gent/content/images/onderlijn_hoofdnav.gif);
			background-repeat: repeat-x;
			background-position:bottom;
			/*background-image:url(content/sidenav_bg_dots.gif);
			background-position:bottom;
			background-repeat:repeat-x;*/
			text-decoration:none;
			line-height: 1.2em;
		}
		
		#sidenavigation li .folder:link,#sidenavigation li .folder:visited{
			background-image:url(http://www.arcelormittal.com/gent/content/images/onderlijn_hoofdnav.gif);
			background-position:bottom;
			background-repeat:repeat-x;
		}
		
		#sidenavigation li .folder:link span.folder, #sidenavigation li .folder:visited span.folder
		{
			background-image:url(http://www.arcelormittal.com/gent/content/images/raquo.gif);
			background-position:right;
			background-repeat:no-repeat;
			display: block;
		}
		
		#sidenavigation li .highlighted:link,#sidenavigation li .highlighted:visited{
			color:#FF3700;
			text-decoration:none;
		}	
		
		#sidenavigation li .highlightedfolder:link,#sidenavigation li .highlightedfolder:visited{
			color:#FF3700;
			text-decoration:none;
			background-image:url(http://www.arcelormittal.com/gent/content/images/onderlijn_hoofdnav.gif);
			background-position:bottom;
			background-repeat:repeat-x;
		}
		
		#sidenavigation li .highlightedfolder:link span.highlightedfolder,#sidenavigation li .highlightedfolder:visited span.highlightedfolder
		{
			color:#FF3700;
			text-decoration:none;
			background-image:url(http://www.arcelormittal.com/gent/content/images/raquo_selected.gif);
			background-position:right;
			background-repeat:no-repeat;
		}
		
		#sidenavigation .spacer{
			/*
				this creates a "safe" area for the mouse to roll out from the left column 
				and possibly up to the top to get to the items in the second col. 
				otherwise this would trigger a rollout event and the submenu would disappear
			*/
			
			height:50em;
			width:9em;
			margin-left:-1em;
			position:absolute;
			top:0;
			left:9em;
			border:0px solid black;
		}
		
		#sidenavigation li:hover a
		{			
			/*background-image:url(content/sidenav_bg_dots.gif);
			background-position:bottom;
			background-repeat:repeat-x;*/
			text-decoration:none;
		}
		
		#sidenavigation li a:hover
		{
			/*for IE 6, first column*/
			background-image:url(http://www.arcelormittal.com/gent/content/images/onderlijn_hoofdnav.gif);
			background-position:bottom;
			background-repeat:repeat-x;
			text-decoration:none;
		}
		
		/* add some padding in between nav items */
		#sidenavigation li a{
			padding-bottom:3px;
			/*
			background-color:#FFFFFF;
			*/
		}
		
		#sidenavigation li .folder:hover{

			background-image:url(http://www.arcelormittal.com/gent/content/images/onderlijn_hoofdnav.gif);
			background-position:bottom;
			background-repeat:repeat-x;
		}
		
		#sidenavigation li .folder:hover span.folder
		{
			background-image:url(http://www.arcelormittal.com/gent/content/images/raquo_selected.gif);
			background-position:right;
			background-repeat:no-repeat;
		}
		
		#sidenavigation ol li a, #sidenavigation ol li a:hover, #sidenavigation ol li:hover a, #sidenavigation ol:hover li a{
			border-bottom:none;
			padding: 2px 0px 2px 15px;
			width: 185px;
		}
		
		#sidenavigation li:hover ol li a{
			border-bottom:none;
		}
	
	
/*-------------------------------------- END SIDE NAV ROLLOVERS --------------------------------------*/


/*-------------------------------------- COLUMN 2 --------------------------------------*/

#column_2{

	/*width:100px;*/
	font-size:1.1em;
	/**/
	background-color:#FFFFFF;
	
	padding-right:0.36em;
	padding-left:0;
	margin-left:25px;
	padding-top:0;
	padding-bottom:5px;
	float:right;
	width: 35em;
}

/* 6A6B6D underline all links in main text areas */
#column_2 li a:link,
#column_2 li a:visited,
#column_2 ul li a:link,
#column_2 ul li a:visited,
#column_2 ul.sitemap a:link,
#column_2 ul.sitemap a:visited,
#column_2 a:link,
#column_2 a:visited,
#column_2 ol li a:link,
#column_2 ol li a:visited
{
	text-decoration: none;
	color: #6A6B6D;
	font-weight: bold;
	font-size: 12px;	
}

#column_2 a:hover,
#column ul.sitemap a:hover,
#column_2 ul li a:hover,
#column_2 ol li a:hover
{
	border-bottom: 1px solid #ff3700;
	text-decoration: none;
	color: #ff3700;	
}

#column_2 p
{
	padding: 0px 0px 0px 0px;
}

#column_2 .title
{
	font-size: 1.2em;
	color: #FF3700;	
	font-weight: bold;	
	display: block;
}

#column_2 .subtitle{
	font-size:1.0em;
	color:#FF3700;
	font-weight:bold;
	display: block;
}

#column_2 ol li
{
	margin-left: 22px;
	list-style-type: decimal;
}

#column_2 ul li
{
	margin-left: 22px;
	list-style-type: circle;
}

#column_2 li
{
	padding-bottom: 0.8em;
	padding-left: 1px;
}

#column_2 .subsubtitle
{
	font-size:1.1em;
	color:#FF3700;
}

#column_2 ul
{
	padding-left: 22px;
	margin-left: 0px;
}

#column_2 ul ul
{
	padding-left: 0px;
	margin-left: 22px;
}

/*
#column_2 ul{
	padding-bottom:0.5em;
	padding-top:0.5em;
	padding-left: 20px;
}*/
#column_2 li {
	list-style: disc;
	/*margin-left: 20px;*/
	background: none;
}

#column_2 ul ul li
{
	list-style: circle;
}

table.score_box
{
	background-color: white;
	font-size: 12px;
	border: 1px solid #ff3700;
	margin-top: 25px;	
}

td.score_top
{
	background-color: #ff3700;
	color: white;	
}
td.score_items
{
	padding-bottom: 5px;
	padding-top: 5px;
}

#column_2 .bottom_homepage a:link,
#column_2 .bottom_homepage a:visited
{
	font-size: 11px;
	background-image: url(http://www.arcelormittal.com/gent/content/images/onderlijn_gray.gif);
	background-repeat: repeat-x;
	background-position:bottom;
	text-decoration: none;
	color: #B7B8B1;
	font-weight: normal;
}

#column_2 .bottom_homepage a:hover
{
	color: #ff3700;
	border: 0px;
	font-weight: normal;
}
#column_2 .bottom_homepage td
{
	padding-right: 20px;
	height: 20px;
}

/*-------------------------------------- END OF COLUMN 2 --------------------------------------*/

#readmore, #seemore
{	
	padding-bottom: 5px;
	float: left;
	width: 277px;
	font-size: 11px;
}

#readmore h1, #seemore h1
{
	line-height: 20px;
	font-size: 13px;
	padding-left: 3px;
	margin-bottom: 10px;
	color: white;
	background-color: #ff3700;
	background-image: url(http://www.arcelormittal.com/gent/content/images/info_bg_corner.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
}

#readmore span.line
{
	line-height: 18px;
	display: block;
}

#seemore span.line
{
	height: 30px;
	line-height: 30px;
	padding-left: 4px;
}

#aware
{
	padding: 5px 1.78em 20px 2.4em;
	color: #6a6b6d;
	font-size: 1.1em;
}

#aware a
{
	color: #6a6b6d;
}

#aware a:hover
{
	color: #6a6b6d;
}


/* begin Menu */
/* menu structure */

.art-menu a, .art-menu a:link, .art-menu a:visited, .art-menu a:hover
{
  text-align: left;
  text-decoration: none;
  outline: none;
  letter-spacing: normal;
  word-spacing: normal;
}
.art-menu a.active
{background-color:transparent;}
.art-menu a:hover
{background-color:transparent;}
.art-menu, .art-menu ul
{
  margin: 0;
  padding: 0;
  border: 0;
  list-style-type: none;
  display: block;
}

.art-menu li
{
  margin: 0;
  padding: 0;
  border: 0;
  display: block;
  float: left;
  position: relative;
  z-index: 5;
  background: none;
}

.art-menu li:hover
{
  z-index: 10000;
  white-space: normal;
}

.art-menu li li
{
  float: none;
  background-color:#eee;
}

.art-menu ul
{
  visibility: hidden;
  position: absolute;
  z-index: 10;
  left: 0;
  top: 0;
  background: none;
}

.art-menu li:hover>ul
{
  visibility: visible;
  top: 100%;
}

.art-menu li li:hover>ul
{
  top: 0;
  left: 100%;
}

.art-menu:after, .art-menu ul:after
{
  content: ".";
  height: 0;
  display: block;
  visibility: hidden;
  overflow: hidden;
  clear: both;
}
.art-menu, .art-menu ul
{
  min-height: 0;
}

.art-menu ul
{
  background-image: url(images/spacer.gif);
  padding: 10px 30px 30px 30px;
  margin: -2px 0 0 -30px;
}

.art-menu ul ul
{
  padding: 30px 30px 30px 10px;
  margin: -30px 0 0 -10px;
}




/* menu structure */

.art-menu
{
  padding: 0 0 0 14px;;
}

.art-nav
{
  position: relative;
  height: 30px;
  z-index: 100;
  margin-bottom:10px;
}

.art-nav .l, .art-nav .r
{
  position: absolute;
  z-index: -1;
  top: 0;
  height: 30px;

}

.art-nav .l
{
  left: 0;
  right: 0;
}

.art-nav .r
{
  right: 0;
  width: 940px;
  clip: rect(auto, auto, auto, 940px);
}


/* end Menu */

/* begin MenuItem */
.art-menu a
{
  position: relative;
  display: block;
  overflow: hidden;
  height: 22px;
  cursor: pointer;
  text-decoration: none;
}

.art-menu .art-menu-li-separator
{
  display: block;
  width: 0;
  height: 30px;
}

.art-menu ul li
{
    margin:0;
    clear: both;
}


.art-menu a .r, .art-menu a .l
{
  position: absolute;
  display: block;
  top: 0;
  z-index: -1;
  height: 90px;

}

.art-menu a .l
{
  left: 0;
  right: 0;
}

.art-menu a .r
{
  width: 400px;
  right: 0;
  clip: rect(auto, auto, auto, 400px);
}

.art-menu a .t
{
 font-family: Arial, Verdana,  Arial, Helvetica, Sans-Serif;
  font-size: 11px;
  font-style: normal;
  font-weight: normal;
  margin-left: 10px;
  margin-right: 10px;
  color: #fff;
  margin: 0 9px;
  padding: 0 0 2px 0;
  line-height: 25px;
  text-align: center;
  background-image:url(images/onderlijn_hoofdnav.gif);
  background-repeat:repeat-x;
  background-position:left bottom;
  
  
}

.art-menu a:hover .l, .art-menu a:hover .r
{
  top: -30px;
}

.art-menu li:hover>a .l, .art-menu li:hover>a .r
{
  top: -30px;
}

.art-menu li:hover a .l, .art-menu li:hover a .r
{
  top: -30px;
}
.art-menu a:hover .t
{
  color: #ff3700;
}

.art-menu li:hover a .t
{
  color: #ff3700;
}

.art-menu li:hover>a .t
{
  color: #ff3700;
}

/* end MenuItem */

/* begin MenuSubItem */
.art-menu ul a
{
  display: block;
  text-align: center;
  white-space: nowrap;
  height: 20px;
  width: 190px;
  overflow: hidden;
  line-height: 20px;
  background-image: url('images/subitem.png');
  background-position: left top;
  background-repeat: repeat-x;
  border-width: 0px;
  border-style: solid;
  border-color: #5B7BC8;
}

.art-nav ul.art-menu ul span, .art-nav ul.art-menu ul span span
{
  display: inline;
  float: none;
  margin: inherit;
  padding: inherit;
  background-image: none;
  text-align: inherit;
  text-decoration: inherit;
}

.art-menu ul a, .art-menu ul a:link, .art-menu ul a:visited, .art-menu ul a:hover, .art-menu ul a:active, .art-nav ul.art-menu ul span, .art-nav ul.art-menu ul span span
{
  text-align: left;
  text-indent: 12px;
  text-decoration: none;
  line-height: 20px;
  color: #848689;
  font-family: Arial, Verdana,  Arial, Helvetica, Sans-Serif;
  font-size: 11px;
  font-style: normal;
  font-weight: normal;
  margin-left: 10px;
  margin-right: 10px;
  margin:0;
  padding:0;
}


.art-menu ul li a:hover
{
  color: #E9ECF6;
  border-color: #637FC5;
  background-position: 0 -20px;
}


.art-menu ul li:hover>a
{
  color: #ff3700;
  
  background-position: 0 -20px;
}

.art-nav .art-menu ul li a:hover span, .art-nav .art-menu ul li a:hover span span
{
  color: #ff3700;
}

.art-nav .art-menu ul li:hover>a span, .art-nav .art-menu ul li:hover>a span span
{
  color: #ff3700;
}


/* end MenuSubItem */
.dnnsearch a.SkinObject
{    background-image: url("images/button_search.gif");
    background-position: center -3px;
    display: inline-block;
    
    position: relative;
    text-indent: -9909px;
 
    width: 15px;}
    






/* begin Box, Block */
.orange .art-block
{
  position: relative;
  margin: 0 auto;
  min-width: 17px;
  min-height: 17px;
}

.orange .art-block-body
{
  position: relative;
  padding: 7px;
}

.orange .art-block-tr, .orange .art-block-tl, .orange .art-block-br, .orange .art-block-bl, .orange .art-block-tc, .orange .art-block-bc,.orange .art-block-cr, .orange .art-block-cl
{
  position: absolute;
}

.orange .art-block-tr, .orange .art-block-tl, .orange .art-block-br, .orange .art-block-bl
{
  width: 16px;
  height: 16px;
  background-image: url('images/block_s.png');

}

.orange .art-block-tl
{
  top: 0;
  left: 0;
  clip: rect(auto, 8px, 8px, auto);
    background-color:#5C7F92;
}

.orange .art-block-tr
{
  top: 0;
  right: 0;
  clip: rect(auto, auto, 8px, 8px);
    background-color:#5C7F92;
}

.orange .art-block-bl
{
  bottom: 0;
  left: 0;
  clip: rect(8px, 8px, auto, auto);
    background-color:#5C7F92;
}

.orange .art-block-br
{
  bottom: 0;
  right: 0;
  clip: rect(8px, auto, auto, 8px);
}

.orange .art-block-tc, .orange .art-block-bc
{
  left: 8px;
  right: 8px;
  height: 16px;
  background-image: url('images/block_h.png');
}

.orange .art-block-tc
{
  top: 0;
  clip: rect(auto, auto, 8px, auto);
}

.orange .art-block-bc
{
  bottom: 0;
  clip: rect(8px, auto, auto, auto);
}

.orange .art-block-cr, .orange .art-block-cl
{
  top: 8px;
  bottom: 8px;
  width: 16px;
  background-image: url('images/block_v.png');
}

.orange .art-block-cr
{
  right: 0;
  clip: rect(auto, auto, auto, 8px);
}

.orange .art-block-cl
{
  left: 0;
  clip: rect(auto, 8px, auto, auto);
}

.orange .art-block-cc
{
  position: absolute;
  top: 8px;
  left: 8px;
  right: 8px;
  bottom: 8px;
  background-color: #5C7F92;
}

.orange .art-block
{
  margin: 4px;
}

/* end Box, Block */

/* begin BlockHeader */
.orange .art-blockheader
{
  margin-bottom: 0;
}

.orange .art-blockheader, .orange .art-blockheader h3.t
{
  position: relative;
  height: 26px;
}

.orange .art-blockheader h3.t,
.orange .art-blockheader h3.t a,
.orange .art-blockheader h3.t a:link,
.orange .art-blockheader h3.t a:visited, 
.orange .art-blockheader h3.t a:hover
{
  color: #FFFFFF;
  font-family: Arial, Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  font-size: 14px;
  font-style: normal;
  font-weight: bold;
}

.orange .art-blockheader h3.t
{
  margin:0;
  padding: 0 10px 0 5px;
  white-space: nowrap;
  line-height: 26px;	
}

/* end BlockHeader */

/* begin Box, BlockContent */
.orange .art-blockcontent
{
  position: relative;
  margin: 0 auto;
  min-width: 1px;
  min-height: 1px;
}

.orange .art-blockcontent-body
{
  position: relative;
  padding: 15px;
}


.orange .art-blockcontent-body, 
.orange .art-blockcontent-body li, 
.orange .art-blockcontent-body a,
.orange .art-blockcontent-body a:link,
.orange .art-blockcontent-body a:visited,
.orange .art-blockcontent-body a:hover
{
  color: #FFFFFF;
  font-family: Arial, Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  font-size: 13px;
}

.orange .art-blockcontent-body p
{
  margin: 6px 0 6px 0;
}

.orange .art-blockcontent-body a
{
  color: #FFFFFF;
  font-family: Arial, Verdana, Geneva, Arial, Helvetica, Sans-Serif;
}

.orange .art-blockcontent-body a:link
{
  color: #FFFFFF;
  font-family: Arial, Verdana, Geneva, Arial, Helvetica, Sans-Serif;
}

.orange .art-blockcontent-body a:visited, .orange .art-blockcontent-body a.visited
{
  color: #FFFFFF;
  font-family: Arial, Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  text-decoration: none;
}

.orange .art-blockcontent-body a:hover, .orange .art-blockcontent-body a.hover
{
  color: #FFFFFF;
  font-family: Arial, Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  text-decoration: underline;
}

.orange .art-blockcontent-body ul li
{
  font-family: Arial, Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  font-size: 11px;
  line-height: 125%;    
  color: #F9FAFB;

  padding: 0 0 0 23px;
  background-image: url('images/blockcontentbullets.png');
  background-repeat: no-repeat;
}
/*Gray Block*/
.gray .art-block
{
  position: relative;
  margin: 0 auto;
  min-width: 17px;
  min-height: 17px;
}

.gray .art-block-body
{
  position: relative;
  padding: 7px;
}

.gray .art-block-tr, .gray .art-block-tl, .gray .art-block-br, .gray .art-block-bl, .gray .art-block-tc, .gray .art-block-bc,.gray .art-block-cr, .gray .art-block-cl
{
  position: absolute;
}

.gray .art-block-tr, .gray .art-block-tl, .gray .art-block-br, .gray .art-block-bl
{
  width: 16px;
  height: 16px;
  background-image: url('images/grayblock_s.png');

}

.gray .art-block-tl
{
  top: 0;
  left: 0;
  clip: rect(auto, 8px, 8px, auto);
    background-color:#D9DADC;
}

.gray .art-block-tr
{
  top: 0;
  right: 0;
  clip: rect(auto, auto, 8px, 8px);
    background-color:#D9DADC;
}

.gray .art-block-bl
{
  bottom: 0;
  left: 0;
  clip: rect(8px, 8px, auto, auto);
    background-color:#D9DADC;
}

.gray .art-block-br
{
  bottom: 0;
  right: 0;
  clip: rect(8px, auto, auto, 8px);
}

.gray .art-block-tc, .gray .art-block-bc
{
  left: 8px;
  right: 8px;
  height: 16px;
  background-image: url('images/grayblock_h.png');
}

.gray .art-block-tc
{
  top: 0;
  clip: rect(auto, auto, 8px, auto);
}

.gray .art-block-bc
{
  bottom: 0;
  clip: rect(8px, auto, auto, auto);
}

.gray .art-block-cr, .gray .art-block-cl
{
  top: 8px;
  bottom: 8px;
  width: 16px;
  background-image: url('images/grayblock_v.png');
}

.gray .art-block-cr
{
  right: 0;
  clip: rect(auto, auto, auto, 8px);
}

.gray .art-block-cl
{
  left: 0;
  clip: rect(auto, 8px, auto, auto);
}

.gray .art-block-cc
{
  position: absolute;
  top: 8px;
  left: 8px;
  right: 8px;
  bottom: 8px;
  background-color: #D9DADC;
}

.gray .art-block
{
  margin: 4px;
}

/* end Box, Block */

/* begin BlockHeader */
.gray .art-blockheader
{
  margin-bottom: 0;
}

.gray .art-blockheader, .gray .art-blockheader h3.t
{
  position: relative;
  height: 26px;
}

.gray .art-blockheader h3.t,
.gray .art-blockheader h3.t a,
.gray .art-blockheader h3.t a:link,
.gray .art-blockheader h3.t a:visited, 
.gray .art-blockheader h3.t a:hover
{
  color: #FF3700;
  font-family: Arial, Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  font-size: 11px;
  font-style: normal;
  font-weight: bold;
}

.gray .art-blockheader h3.t
{
  margin:0;
  padding: 0 10px 0 5px;
  white-space: nowrap;
  line-height: 26px;	
}

/* end BlockHeader */

/* begin Box, BlockContent */
.gray .art-blockcontent
{
  position: relative;
  margin: 0 auto;
  min-width: 1px;
  min-height: 1px;
}

.gray .art-blockcontent-body
{
  position: relative;
  padding: 6px;
}


.gray .art-blockcontent-body, 
.gray .art-blockcontent-body li, 
.gray .art-blockcontent-body a,
.gray .art-blockcontent-body a:link,
.gray .art-blockcontent-body a:visited,
.gray .art-blockcontent-body a:hover
{
  color: #6A6B6D;
  font-family: Arial, Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  font-size: 13px;
}

.gray .art-blockcontent-body p
{
  margin: 6px 0 6px 0;
}

.gray .art-blockcontent-body a
{
  color: #6A6B6D;
  font-family: Arial, Verdana, Geneva, Arial, Helvetica, Sans-Serif;
}

.gray .art-blockcontent-body a:link
{
  color: #6A6B6D;
  font-family: Arial, Verdana, Geneva, Arial, Helvetica, Sans-Serif;
}

.gray .art-blockcontent-body a:visited, .gray .art-blockcontent-body a.visited
{
  color: #6A6B6D;
  font-family: Arial, Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  text-decoration: none;
}

.gray .art-blockcontent-body a:hover, .gray .art-blockcontent-body a.hover
{
  color: #6A6B6D;
  font-family: Arial, Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  text-decoration: underline;
}

.gray .art-blockcontent-body ul li
{
  font-family: Arial, Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  font-size: 11px;
  line-height: 125%;    
  color: #6A6B6D;
  padding: 0 0 0 0px;
  list-style-type:disc;
  list-style-position:inside;

  background-repeat: no-repeat;
}

/* end Box, BlockContent */
ul li
{list-style-type:none;}

/*White Block*/
.white .art-block
{
  position: relative;
  margin: 0 auto;
  min-width: 17px;
  min-height: 17px;
}

.white .art-block-body
{
  position: relative;
  padding: 7px;
}

.white .art-block-tr, .white .art-block-tl, .white .art-block-br, .white .art-block-bl, .white .art-block-tc, .white .art-block-bc,.white .art-block-cr, .white .art-block-cl
{
  position: absolute;
}

.white .art-block-tr, .white  .art-block-tl, .white .art-block-br, .white .art-block-bl
{
  width: 16px;
  height: 16px;
  background-image: url('images/whiteblock_s.png');

}

.white .art-block-tl
{
  top: 0;
  left: 0;
  clip: rect(auto, 8px, 8px, auto);
    background-color:#FFFFFF;
}

.white .art-block-tr
{
  top: 0;
  right: 0;
  clip: rect(auto, auto, 8px, 8px);
    background-color:#FFFFFF;
}

.white .art-block-bl
{
  bottom: 0;
  left: 0;
  clip: rect(8px, 8px, auto, auto);
    background-color:#FFFFFF;
}

.white .art-block-br
{
  bottom: 0;
  right: 0;
  clip: rect(8px, auto, auto, 8px);
}

.white .art-block-tc, .white .art-block-bc
{
  left: 8px;
  right: 8px;
  height: 16px;
  background-image: url('images/whiteblock_h.png');
}

.white .art-block-tc
{
  top: 0;
  clip: rect(auto, auto, 8px, auto);
}

.white .art-block-bc
{
  bottom: 0;
  clip: rect(8px, auto, auto, auto);
}

.white .art-block-cr, .white .art-block-cl
{
  top: 8px;
  bottom: 8px;
  width: 16px;
  background-image: url('images/whiteblock_v.png');
}

.white .art-block-cr
{
  right: 0;
  clip: rect(auto, auto, auto, 8px);
}

.white .art-block-cl
{
  left: 0;
  clip: rect(auto, 8px, auto, auto);
}

.white .art-block-cc
{
  position: absolute;
  top: 8px;
  left: 8px;
  right: 8px;
  bottom: 8px;
  background-color: #FFFFFF;
}

.white .art-block
{
  margin: 4px;
}

/* end Box, Block */